import axios from '@/request/http.js' // 引入封装之后的http中创建的axios实例

const aliOssApi = {
    getToken (params = null) {
        return params ? axios.get('/api/Office/MeetingOperation/GetToken', {
            params
        }) : axios.get('/api/AliOSS/GetToken')
    }
}

export default aliOssApi
